Reply to Thread
Results 1 to 2 of 2

Thread: Slim Browser Not Working

  1. #1

    Join Date
    Oct 2018
    Posts
    1
    Server
    DE01

    Slim Browser Not Working

    I've installed the Slim Browser version and when I ran it, kept receiving the "Chrome/Flash Player Plugin" Error. I followed the instructions on the FAQ, and got the "Couldn't Load Plug-In" Error instead. Once again, I tried the option to change the plugin setting to "Adobe Flash Player Plugin" and it reverted back to the "Chrome/Flash Player Plugin" Error.

    I also tried changing the '--ppapi-flash-path='plugins\\pepflashplayer.dll' --ppapi-flash-version=18.0.0.209' to --ppapi-flash-path='plugins\\pepflashplayer.dll' --ppapi-flash-version=32.0.0.122' to reflect the updated version of Adobe Flash Player, but this didn't work either.

    Any advice on how to resolve this issue?

  2. #2

    Join Date
    Sep 2014
    Posts
    75
    Server
    DE01
    I didn't find slim browser working on computers with only Microsoft Edge's and (now) Chrome's build-in versions of flash players installed.

    However, setting up Adobe's Flash Player for Mozilla based browsers is might be what's making difference.

    At least somehow I got it running from a state where it didn't (I had problems too) without even dropping libraries into plugins folder at all.

Reply to Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts

Ubisoft uses cookies to ensure that you get the best experience on our websites. By continuing to use this site you agree to accept these cookies. More info on our privacy.